
/*---------------------------------------------

menu

---------------------------------------------*/


@media screen and (min-width : 961px){


#menuBtn{
background: #fff url("../images/nav/btn_menu01b.png") no-repeat;
background-size:100% 100%;
width: 55px; height: 55px;
cursor: pointer;
position: fixed;
top: 0; left: 0;
z-index: 50;
}

#menuBtn2{
background: url("../images/nav/btn_menu02b.png") no-repeat;
background-size:100% 100%;
width: 55px; height: 55px;
cursor: pointer;
position: fixed;
top: 0; left: 0;
z-index: 55;
display: none;
}

#menuPlate{
background: #fff;
width: 100%; height: 55px;
cursor: pointer;
position: fixed;
top: 0; right: 0;
z-index: 49;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

#menuAll{
background: #fff;
background-size: cover;
width: 400px; height: 100%;
position: fixed;
top: 0; left: 0;
z-index: 40;
overflow-y: auto;
display: none;
filter: drop-shadow(0px 0px 16px rgba(0,0,0,0.2));
}

#menu{
width: 86%;
position: absolute;
top: 70px; left: 7%;
z-index: 1;
border-top: 1px dotted #b83229;
}

#menu ul {
list-style: none outside none;
margin: 0;
padding: 0;
position: relative;
}

#menu ul li {
width: 100%;
margin: 0 auto;
}


#menu ul li.menu a{
width: 100%; height: 100%;
display: block;
font-family: "Shippori Mincho", serif;
font-weight: 300;
color: #b83229;
font-size: 1.1vw;
line-height: 3em;
text-align: center;
text-decoration: none;
letter-spacing: 0.3em;
border-bottom: 1px dotted #b83229;
}

#menu ul li.snsicon{
width: 100%;
text-align: center;
padding: 20px 0;
}

#menu ul li.snsicon img{ margin: 0 5px;}



/*---------------------------------------------

sns

----------------------------------------------*/

#snsAll{
width: 40px;
position: absolute;
top: 10px; right: 1%;
z-index: 20;
}

#iX{
background: url("../images/sns/i_x.png") no-repeat center;
background-size: contain;
width: 35px; height: 35px;
}

#iInstagram{
background: url("../images/sns/i_instagram.png") no-repeat center;
background-size: contain;
width: 35px; height: 35px;
margin-top: 0.5em;
}

#iTiktok{
background: url("../images/sns/i_tiktok.png") no-repeat center;
background-size: contain;
width: 35px; height: 35px;
margin-top: 0.5em;
}

#iX a,#iInstagram a,#iTiktok a{
width: 100%; height: 100%;
display: block;
}

}


.menuNMs{ font-size: 60%;}
.spaceS{ letter-spacing: -0.1em;}


@media screen and (max-width : 960px){

#menuBtn{
background: #fff url("../images/nav/btn_menu01b.png") no-repeat;
background-size:100% 100%;
width: 55px; height: 55px;
cursor: pointer;
position: fixed;
top: 0; left: 0;
z-index: 50;
}

#menuBtn2{
background: url("../images/nav/btn_menu02b.png") no-repeat;
background-size:100% 100%;
width: 55px; height: 55px;
cursor: pointer;
position: fixed;
top: 0; left: 0;
z-index: 55;
display: none;
}

#menuPlate{
background: #fff;
width: 100%; height: 55px;
cursor: pointer;
position: fixed;
top: 0; right: 0;
z-index: 49;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

#menuAll{
background: #fff;
background-size: cover;
width: 100%; height: 100%;
position: fixed;
top: 0; left: 0;
z-index: 40;
overflow-y: auto;
display: none;
}

#menu{
width: 86%;
position: absolute;
top: 70px; left: 7%;
z-index: 1;
border-top: 1px dotted #b83229;
}

#menu ul {
list-style: none outside none;
margin: 0;
padding: 0;
position: relative;
}

#menu ul li {
width: 100%;
margin: 0 auto;
}


#menu ul li.menu a{
width: 100%; height: 100%;
display: block;
font-family: "Shippori Mincho", serif;
font-weight: 300;
color: #b83229;
font-size: 3.3vw;
line-height: 4.4em;
text-align: center;
text-decoration: none;
letter-spacing: 0.3em;
border-bottom: 1px dotted #b83229;
}

#menu ul li.snsicon{
width: 100%;
text-align: center;
padding: 20px 0;
}

#menu ul li.snsicon img{ margin: 0 5px;}



/*---------------------------------------------

sns

----------------------------------------------*/

#snsAll{
width: 40px;
position: absolute;
top: 10px; right: 1%;
z-index: 20;
}

#iX{
background: url("../images/sns/i_x.png") no-repeat center;
background-size: contain;
width: 35px; height: 35px;
}

#iInstagram{
background: url("../images/sns/i_instagram.png") no-repeat center;
background-size: contain;
width: 35px; height: 35px;
margin-top: 0.5em;
}

#iTiktok{
background: url("../images/sns/i_tiktok.png") no-repeat center;
background-size: contain;
width: 35px; height: 35px;
margin-top: 0.5em;
}

#iX a,#iInstagram a,#iTiktok a{
width: 100%; height: 100%;
display: block;
}

}


